# Get Account reports

URL: https://www.inclamo.com/docs/api/application/reports/list-all-conversation-statistics

> Get Account reports for a specific type, metric and date range

## GET /api/v2/accounts/{account_id}/reports

Get Account reports

Get Account reports for a specific type, metric and date range

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `metric` (query, required, string): The type of metric
- `type` (query, required, string): Type of report
- `id` (query, string): The Id of specific object in case of agent/inbox/label
- `since` (query, string): The timestamp from where report should start.
- `until` (query, string): The timestamp from where report should stop.

### Responses

- 200: Success
- 403: Access denied
- 404: reports not found

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
